import { Injectable } from '@angular/core';

interface MenuItem {
  label: string;
  link: string;
}

@Injectable({
  providedIn: 'root',
})
export class MenuService {
  private menuItems: MenuItem[] = [
    { label: 'Accueil', link: '/accueil' },
    { label: 'List', link: '/list' },
    { label: 'Add', link: '/form' },
  ];

  getMenuItems(): MenuItem[] {
    return this.menuItems;
  }
}
